.img {
    border-radius: 30px;
    max-width: 30px;
    height: 30px;
  }
  
 
  /*dbehbdhebfh*/
  .customFooter{
      display: inline !important;
  }
 .table-scroll2 {
      margin-left: 17rem!important;
  }
  .cell-freeze-4 {
      left: 10rem!important;
      width: 10rem!important;
  }
  .legends-table td{
    padding: 5px 2px;
}
 .dropableCard{
    background: #eea70d!important;
 }
 /* Create two equal columns that floats next to each other */
.section_1{
    float: left;
    width: 25%;
    padding: 10px;
    height: 300px; /* Should be removed. Only for demonstration */
  }
  .section_2{
    float: left;
    width: 75%;
    height: 300px; /* Should be removed. Only for demonstration */
  }
 
  .wo_card {
    background-color: #50cfff; 
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;

  }
  .card:hover {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  .container {
    padding: 2px 16px;
  }
  .section-title{
    margin-bottom: 0.6rem;
    font-size: 1.4rem;
    background: #f0f0f0;
    
    border-radius: 4px;
}
.card_details_section{
  background-color: #50cfff;
}
.edit_icon{
  float:right;
}
.resize{
  cursor:e-resize;
  right: -1px
 
}
.header_today{
  float: left;
}
.header_navigations{
  float: right;
}
.c-container {
  border: 1px solid #d8dde6;
  margin: 10px 0 20px 0;
}